Edushade Docs
Bundle

A: Attach entity to bundle

PATCH
/billing/bundle/{bundle_id}/attach
AuthorizationBearer <token>

In: header

Path Parameters

bundle_idstring

The bundle id identifier

Formatuuid
entity_idstring
Default"{{entity_id}}"
entity_typestring
Default"course"

Response Body

curl -X PATCH "https://edushade.com/api/v1/billing/bundle/497f6eca-6276-4993-bfeb-53cbbbba6f08/attach" \
  -H "Content-Type: application/json" \
  -d '{
    "entity_id": "{{entity_id}}",
    "entity_type": "course"
  }'
{}
Empty
Empty
Empty